Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎10-18-2010
My Device: Blackberry Bold 9700
My Carrier: Rogers

help installing bb bold 9700 simulator in eclipse

Im trying to install the blackberry bold 9700 simulator for eclipse via the following blackberry update site: http://www.blackberry.com/go/eclipseUpdate/3.5/java 

when i add the site i select thr Blackberry Java Plug-in Ver. 1.1.2.201004161203-16 & Blackberry Java SDK  Ver. 6.0.029 and install both of them.  Unfortunately, Im not getting the correct simulattor. When i try to run a test program i get the 9550 simulator instead of the 9700.

 

By the way, the only blackberry java sdk versions that im shown when i enter the site are 6.0.0.29, 5.0.0.25, 4.7.0.57, 4.6.1.49, 4.6.0.23, and 4.5.0.28

 

can someone please tell me how to get he 9700 simulator in eclipse? i really need to get this working.

 

Thanks in advance,

Developer
Posts: 113
Registered: ‎09-30-2009
My Device: Bold 9700

Re: help installing bb bold 9700 simulator in eclipse

You have to set which simulator to use inside your debug or run configuration.  Its under the 'Simulator' tab in the confuguration.